.vehicle-intro {
    width: 100%;
}

.page-content a {
    text-decoration: none !important;
}

@media (min-width: 992px) {
    .vehicle-intro {
        width: 75%;
		margin:  0 auto;
    }
}

.chartwrapper h2 {
	text-transform: uppercase;
	font-size: var(--e-global-typography-a7f5b49-font-size) !important;
	line-height: 1 !important;
}

.chartwrapper div.py-5.break-before {
	padding: 1rem 0 1.75rem !important;
}

.chartwrapper div.py-5.break-before.boxed {
	padding: 1rem 0 1rem !important;
	margin: 1rem 1rem !important;
}

.chartwrapper div.border-bottom {
	border:  none !important;
	padding-bottom: 0 !important;
	font-weight: 400 !important;
}

.chartwrapper div.text-8,
.chartwrapper div.text-12 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	font-weight: 600 !important;
	font-size:  var(--text-12) !important;
}